> For the complete documentation index, see [llms.txt](https://docs.altum.ai/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.altum.ai/english/insurance/rebuild-value-api/sivi-afd-consult-online.md).

# SIVI AFD Consult online

### Overview

The **SIVI AFD Consult Online** is the online reference for the **SIVI AFD standard**, a standardized data model used within the Dutch insurance industry.

The standard defines common field names, descriptions, and codelists for exchanging insurance-related information between different systems and software vendors.

Two versions of the standard are currently relevant:

* [**AFD 1.0**](https://www.sivi.org/sivi-afs/ondersteuning/online-tools/afd-1-0-online-raadplegen/) — the established/current standard widely used by Dutch insurance software vendors.
* [**AFD 2.0**](https://www.sivi.org/sivi-afs/ondersteuning/online-tools/afd-2-0-online-raadplegen/) — the newer version of the standard that is intended to become the successor to AFD 1.0.

### Why is this relevant for the Rebuild Value API?

Our API uses clear, easy-to-understand field names. For customers working with insurance systems or other AFD-based data, the **AFD 1.0 and AFD 2.0 mappings** make it easier to connect our API with their existing systems.

| API field            | AFD 1.0   | AFD 2.0                        |
| -------------------- | --------- | ------------------------------ |
| `postcode`           | `PCODE`   | `postalCode`                   |
| `housenumber`        | `HUISNR`  | `houseNumber`                  |
| `houseaddition`      | `TOEVOEG` | `houseNumberAddition`          |
| `region`             | `COROP`   | `nutsLevelThreeAreaName`       |
| `city`               | `PLAATS`  | `city`                         |
| `street`             | `STRAAT`  | `street`                       |
| `build_year`         | `BOUWJR`  | `constructionYear`             |
| `inner_surface_area` | `OPPWON`  | `houseSurfaceAreaSquareMeters` |
| `outer_surface_area` | `PERCOPP` | `cadastralParcelArea`          |
| `volume`             | `INHM3`   | `volumeInCubicMeters`          |
| `building_purpose`   | `BESTEM`  | `buildingPurpose`              |
| `house_type`         | `TYPEWON` | `homeType`                     |
| `rebuild_value`      | `HERBWRD` | `rebuildCost`                  |
| `number_of_rooms`    | `KAMERS`  | `numberRooms`                  |
| `wall_material`      | `AARDBW`  | `constructionOfWalls`          |
| `floor_material`     | `AARDVLR` | `constructionOfFloors`         |
| `roof_material`      | `AARDDAK` | `constructionOfRoof`           |

#### Example output

```
"afd_1_0": {
  "PCODE": "2771DS",
  "HUISNR": "87",
  "TOEVOEG": "",
  "COROP": "Oost-Zuid-Holland",
  "PLAATS": "Boskoop",
  "STRAAT": "Zuidkade",
  "BOUWJR": "1961",
  "OPPWON": "131",
  "PERCOPP": "1605",
  "INHM3": "548",
  "TYPEWON": {
    "codelist": "ADNTYP",
    "code": "2"
  },
  "BESTEM": {
    "codelist": "ADNBSM",
    "description": "Wonen",
    "code": "17"
      },
  "HERBWRD": "578260",
  "KAMERS": null,
  "AARDBW": {
    "codelist": "ADNBMU",
    "description": "Steen",
    "code": "T"
  },
  "AARDVLR": {
    "codelist": "ADNBVL",
    "description": "Steen/beton",
    "code": "S"
  },
  "AARDDAK": {
    "codelist": "ADNBDA",
    "description": "Pannen",
    "code": "P"
  }
},
"afd_2_0": {
  "postalCode": "2771DS",
  "houseNumber": "87",
  "houseNumberAddition": "",
  "nutsLevelThreeAreaName": "Oost-Zuid-Holland",
  "city": "Boskoop",
  "street": "Zuidkade",
  "constructionYear": "1961",
  "houseSurfaceAreaSquareMeters": "131",
  "cadastralParcelArea": "1605",
  "volumeInCubicMeters": "548",
  "homeType": {
    "codelist": "ADNTYP",
    "code": "2"
  },
  "buildingPurpose": {
    "codelist": "ADNBSM",
    "description": "Wonen",
    "code": "17"
      },
  "rebuildCost": "578260",
  "numberRooms": null,
  "constructionOfWalls": {
    "codelist": "ADNBMU",
    "description": "Steen/beton",
    "code": "S"
  },
  "constructionOfFloors": {
    "codelist": "ADNBVL",
    "description": "Steen/beton",
    "code": "S"
  },
  "constructionOfRoof": {
    "codelist": "ADNBDA",
    "description": "Pannen",
    "code": "P"
  }
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.altum.ai/english/insurance/rebuild-value-api/sivi-afd-consult-online.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
